/*** Background 1 ***/
/*
body {
	background-image: url(images/background.jpg);
	background-position: center top;
  background-repeat: no-repeat;
  background-color: #711043;
}
*/
/*** Background 2 ***/
html, body  {
color: #232323;
}
body {
background: #F2E8DE url(images/bkg.jpg) repeat;
}
h1,h2,h3,h4,h5,h6 {
color: #bd3342;
}
a, a:visited,a.regular,a.regular:visited,a.arrow,a.arrow:visited,.blog-post-home-title-inner,.blog-entry .calendar,.detail-item .text-info span.title,.blog-entry a.title, #promo #main_navi li span.title {
color: #bd3342;
}
a:hover ,a.regular:hover {
color: #828282;
border: 0;
}

#container {
background: url(images/floral.png) no-repeat center top;
}

.flare {
position: absolute;
top: -157px;
left: -63px;
width: 180px;
height: 180px;
background-image: url(images/flare.png);
background-repeat: no-repeat;
}





/*** Menu ***/
.navigation-inner ul li a {
	color: #ffffff;
}

.navigation-inner {
	box-shadow: 0 1px 2px rgba(44, 44, 44, 0.4);
}

.sf-menu li li {
background: none repeat scroll 0 0 #5b4a49;
border-bottom: 1px dotted #423938;
}

.sf-menu li li:hover {
background: none repeat scroll 0 0 #bd3342;
}

.sf-menu li ul {
border: 1px solid #964747;
background:		#5b4a49;
}

#container .sf-menu li li li {
background:	#5b4a49;
}
#container .sf-menu li li li:hover {
background: #bd3342;
}

ul.ldd_menu .ldd_submenu {
background: none repeat scroll 0 0 #e4b141;
-moz-box-shadow: 0 0px 4px rgba(44, 44, 44, 0.4);
-webkit-box-shadow: 0 0px 4px rgba(44, 44, 44, 0.4);
box-shadow: 0 0px 4px rgba(44, 44, 44, 0.4);
}

ul.ldd_menu h4 {
color: #bd3342;
font-size: 20px;
}

#container .login-block a, #container .login-block a:visited { color: #BD3342; }






/*** Homepage ***/
#container #main_navi {
background-color: #ece8e6;
}

#main_navi li {
    border-bottom: 1px solid #5b4a49;
}

#container #promo #main_navi li.active {
background: #5b4a49;
}

#container #main_navi li:hover {
	background-color:#d3c8bf;
}

.content-top {
	background-image: url(images/contentblock_top.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.message {
	background-color: #746f65;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 1px 0px 0px #4f827a, 0 1px 8px 0px rgba(0, 0, 0, 0.7) inset;
	color: #ffffff;
}

.search-inner {
	background-image: url(images/search_field.png);
	background-repeat: no-repeat;
}

.search-container {
	background-image: url(images/search_bkg.png);
	background-repeat: no-repeat;
}

h3 {
	color: #bd3342;
}

span.promocode, #header-top a {
    color: #bd3342;
}

.navigation-inner {
	background-image: url(images/navigation_bkg.png);
	background-repeat: no-repeat;
}

.blog-home-date {
	background-image: url(images/date_bkg_homepage.png);
	background-position: left middle;
	background-repeat: no-repeat;
}

.login-block span.account {
	background-image: url(images/signin_icon.png);
	background-repeat: no-repeat;
}

.login-block span.cart {
	background-image: url(images/cart_icon.png);
	background-repeat: no-repeat;
}

.login-block a,
.login-block a:visited {
	color: #cbd0d4;
	border-bottom: 1px dotted #ffffff;
}

.login-block a:hover {
	border: 0px none;
	color: #bd3342;
}

#home_special .bullet-list li {
	border-bottom: 1px solid #d3c8bf;
	background-image: url(images/bullet_list.png);
}

#home_special .bullet-list li:first-child {
	border-top: 1px solid #d3c8bf;
}

#home_special, #home_special li {
  color: #2d2d2d;
}
#home_special h1, #home_special h2, #home_special h3, #home_special h4, #home_special h5, #home_special h6 {
  color: #bd3342;
}





/*** Internal Pages ***/

.left-side h3 {
	color: #bd3342;
	background-color: #ece8e6;
}

.left-side h3.active {
	background-image: url(images/menu_open.png);
	color: #bd3342;
}
.left-side h3.active a, .left-side h3.inactive a {color: #863200;}

.left-side h3.inactive {
	background-image: url(images/menu_close.png);
}






/*** Blog ***/
.tagcloud a,
#content .order_confirmed,
.left-side h3.active a,
.left-side h3.inactive a,
.orderby,
.full-width-content table td span.heading,
.full-width-content span.summary,
.list-items span.title,
.single-item span.title,
.woocommerce_tabs .panel h2,
h4.related_products_title,
.upsells h2,
#respond #reply-title {
color: #bd3342;
}

.txtarea-comment,
.input-text, #searchform input {
	background-color: #ece8e6;
}

#commentform input, 
#commentform select {
	background:#ece8e6;
}

.form-name span,
.form-comment span,
.form-name label,
.form-comment label {
	color: #896761;
}

.new-comment-heading {
	color: #bd3342;
}

.single-comment .comment-text .name {
	color: #bd3342;
}

h3.blog-post-title-inner {
	background: transparent;
}

.blog-date {
	background-image: url(images/date_bkg.png);
}

.panel.entry-content h2 {
	color: #bd3342;
}
#container h3.blog-post-title-inner {
	background: transparent;
}





/*** WooCommerce ***/

#breadcrumb a {
    color: #bd3342;
}

#blog-entries h3.blog-page-title {
	background-color: #ece8e6;
	color: #bd3342;
}

.widget_layered_nav ul li a {
    background: url(images/checked.png) no-repeat scroll 0 bottom transparent;
}

.widget_layered_nav ul li.chosen a, .widget_layered_nav ul li a:hover {
    background: url(images/checked.png) no-repeat scroll 0 -1px transparent;
}

.theme-shop.main-content h1, .main-content h3,
.main-content-left h3 {
	color: #bd3342;
	background-color: #ece8e6;
}

#blog_comments h3,
h3.archive-title,
.main-content.theme-shop h1.page-title {
	background-color: #ece8e6;
}

.widget_price_filter .ui-slider .ui-slider-range {
    background: none repeat scroll 0 0 #bd3342;
}

.fancy_form select {
	background: #ece8e6 url(../../../images/dropdown_arrow.png) no-repeat right center;
	color: #bd3342;
}







/*** Tabs & Accordions ***/

.accordion h2.current,
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a.current  {
	background: url("images/menu_active_bkg.png") repeat-x scroll 0 0 transparent;
}

.accordion-simple h2.current {
    background: none repeat scroll 0 0 #96716a;
    border-bottom: 1px solid #d5c3c1;
}

ul.tabs-simple li a:hover, ul.tabs-simple li a:active, ul.tabs-simple li a.current {
    background: none repeat scroll 0 0 #96716a;
}







/*** Footer ***/

#footer h5 {
    color: #bd3342;
}

.footer-main li a:hover {
	color: #d9826b;
}



/* Update 4.1 */
#container .content-top {
	background: #c63241; /* Old browsers */
	background: -moz-linear-gradient(top,  #c63241 0%, #942933 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c63241), color-stop(100%,#942933)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c63241 0%,#942933 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c63241 0%,#942933 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c63241 0%,#942933 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c63241 0%,#942933 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63241', endColorstr='#942933',GradientType=0 ); /* IE6-9 */
}
#container .navigation-inner {
	background: #c73241; /* Old browsers */
	background: -moz-linear-gradient(top,  #c73241 0%, #bd3342 50%, #b62837 51%, #912831 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c73241), color-stop(50%,#bd3342), color-stop(51%,#b62837), color-stop(100%,#912831)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c73241 0%,#bd3342 50%,#b62837 51%,#912831 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c73241 0%,#bd3342 50%,#b62837 51%,#912831 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c73241 0%,#bd3342 50%,#b62837 51%,#912831 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c73241 0%,#bd3342 50%,#b62837 51%,#912831 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c73241', endColorstr='#912831',GradientType=0 ); /* IE6-9 */
}
#container .upsells.products h2, #container .related h2 {
	background: #ece8e6;
	color: #bd3342;
}